<?xml version="1.0" encoding="UTF-8"?>
<tipos_sistemas>
    <item descricao="Mentor BD" aliases="mentor" tipoAplicacao="0" codigoAplicacao="1"/>
    <item descricao="Mentor ERP" tipoAplicacao="1" codigoAplicacao="7"/>
    <item descricao="Log BD" aliases="log" tipoAplicacao="0" codigoAplicacao="5"/>
    <item descricao="Cupom Fiscal" tipoAplicacao="4" codigoAplicacao="4"/>
    <item descricao="Versao BD" aliases="versao" tipoAplicacao="0" codigoAplicacao="2"/>
    <item descricao="NFe BD" aliases="nfe" tipoAplicacao="0" codigoAplicacao="3"/>
    <item descricao="Endereco BD" aliases="endereco" tipoAplicacao="0" codigoAplicacao="6"/>
    <item descricao="Touch Web Services" tipoAplicacao="2" codigoAplicacao="8"/>
</tipos_sistemas>
